<?xml version="1.0" encoding="utf-8"?>
<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-trade-event-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.5</trdoc:version>
		<trdoc:fileReference>tr2b_SWPNewTrade_1</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>
<tr:eventActivityReport xmlns:tr-cp="http://www.hkicl.com.hk/tr-cp" xmlns:tr="http://www.hkicl.com.hk/tr" xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tr-ext="http://www.hkicl.com.hk/tr-ext" xmlns:ns6="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-5">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">EID-tr2b_SWPNewTrade_1</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2013-09-24T11:19:25.531+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER-tr2b_SWPNewTrade_1</correlationId>
    <submissionsComplete>false</submissionsComplete>
    <tr:newTrade>
        <trade>
            <tradeHeader>
				<partyTradeIdentifier>
					<issuer issuerIdScheme="http://www.fpml.org/coding-scheme/external/cftc/issuer-identifier">UTI</issuer>
                    <tradeId tradeIdScheme="http://www.fpml.org/coding-scheme/external/unique-transaction-identifier">tr2b_SWPNewTrade_1</tradeId>
				</partyTradeIdentifier>
                <partyTradeIdentifier>
                    <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-trade-ref">UTR-tr2b_SWPNewTrade_1</tradeId>
					<tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/confirmation-platform/trade-ref">CPR-tr2b_SWPNewTrade_1</tradeId>
                </partyTradeIdentifier>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
                    <relatedParty>
                        <partyReference href="pty-externalPtyId-HKTR"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ConfirmationPlatform</role>
                    </relatedParty>
                    <unit unitScheme="http://www.hkicl.com.hk/scheme/hktr/unit">PropDesk01a</unit>
                    <trader traderScheme="http://www.hkicl.com.hk/scheme/hktr/trader">XYz123</trader>
                    <executionDateTime>2013-09-23T00:11:12.000+08:00</executionDateTime>
					<intentToClear>false</intentToClear>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                    <tr:maintenanceMargin>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
                        <amount>123.1234</amount>
                    </tr:maintenanceMargin>
                    <tr:variationMargin>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
                        <amount>123.1234</amount>
                    </tr:variationMargin>
                    <tr:priceNotation>
                        <tr:priceType>Basis Points</tr:priceType>
                        <tr:price>0.012345</tr:price>
                    </tr:priceNotation>
                </partyTradeInformation>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-trParticipantId-TRADEPARTY03"/>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                </partyTradeInformation>
                <tradeDate>2013-09-23</tradeDate>
            </tradeHeader>
			
         <equitySwapTransactionSupplement>
			<primaryAssetClass assetClassScheme="http://www.fpml.org/coding-scheme/asset-class">Equity</primaryAssetClass>
            <productType productTypeScheme="http://www.fpml.org/coding-scheme/product-taxonomy">Equity:Swap:PriceReturnBasicPerformance:SingleName</productType>
            <buyerPartyReference href="pty-trParticipantId-TRADEPARTY01"/>
			<sellerPartyReference href="pty-trParticipantId-TRADEPARTY03"/>
			<returnLeg>
                <payerPartyReference href="pty-trParticipantId-TRADEPARTY01" />
				<receiverPartyReference href="pty-trParticipantId-TRADEPARTY03"/>
                <effectiveDate>
                    <adjustableDate>
                        <unadjustedDate>2012-12-01</unadjustedDate>
                        <dateAdjustments >
                            <businessDayConvention>FOLLOWING</businessDayConvention>    
                        </dateAdjustments>
                    </adjustableDate>
                </effectiveDate>
                <terminationDate>
                    <adjustableDate>
                        <unadjustedDate>2012-10-01</unadjustedDate>
                        <dateAdjustments>
                            <businessDayConvention>FOLLOWING</businessDayConvention>    
                        </dateAdjustments>                        
                    </adjustableDate>
                </terminationDate>                
                <underlyer>
                    <singleUnderlyer>
						<equity> 
							<instrumentId  instrumentIdScheme="http://www.fpml.org/spec/2003/instrument-id-Reuters-RIC">IBM.N</instrumentId>
							<description>IBM</description>
							<exchangeId>AllExchanges</exchangeId>
							<relatedExchangeId>AllExchanges</relatedExchangeId>
						</equity>
						<openUnits>50000</openUnits>
                    </singleUnderlyer>
                </underlyer>
				<settlementType>CashOrPhysical</settlementType>
				<settlementCurrency>USD</settlementCurrency>
				<rateOfReturn>
				    <initialPrice>
				        <netPrice>
				            <currency>USD</currency>
				            <amount>295600.000000</amount>
				        </netPrice>
				    </initialPrice>
                    <valuationPriceInterim>
                        <valuationRules>
                            <valuationDates>
                                <adjustableDates>
                                    <unadjustedDate>2013-01-01</unadjustedDate>
                                    <dateAdjustments>
                                        <businessDayConvention>FOLLOWING</businessDayConvention>    
                                    </dateAdjustments>                                    
                                </adjustableDates>
                            </valuationDates>
                        </valuationRules>
                    </valuationPriceInterim>				
                    <valuationPriceFinal>
                        <valuationRules>
                            <valuationDate>
                                <adjustableDate>
                                    <unadjustedDate>2013-01-01</unadjustedDate>
                                    <dateAdjustments>
                                        <businessDayConvention>FOLLOWING</businessDayConvention>    
                                    </dateAdjustments>                                    
                                </adjustableDate>
                            </valuationDate>
                        </valuationRules>
                    </valuationPriceFinal>
                </rateOfReturn>
                <notional>
                    <notionalAmount>
                        <currency>USD</currency>
                        <amount>295600.000000</amount>
                    </notionalAmount>
                </notional>
				<return>
					<returnType>Total</returnType>
				</return>
				<fxFeature>
					<referenceCurrency>USD</referenceCurrency>
				</fxFeature>
            </returnLeg>
			<interestLeg>
                <payerPartyReference href="pty-trParticipantId-TRADEPARTY03"/>
				<receiverPartyReference href="pty-trParticipantId-TRADEPARTY01"/>
				<interestLegCalculationPeriodDates id="float1">
                    <effectiveDate>
                        <adjustableDate>
                            <unadjustedDate>2012-01-04</unadjustedDate>
                            <dateAdjustments >
                                <businessDayConvention>FOLLOWING</businessDayConvention>    
                            </dateAdjustments>                            
                        </adjustableDate>
                    </effectiveDate>
                    <terminationDate>
                        <adjustableDate>
                            <unadjustedDate>2012-10-01</unadjustedDate>
                            <dateAdjustments >
                                <businessDayConvention>FOLLOWING</businessDayConvention>    
                            </dateAdjustments>                            
                        </adjustableDate>
                    </terminationDate> 
                </interestLegCalculationPeriodDates>
                <notional>
                    <notionalAmount>
                        <currency>HKD</currency>
                        <amount>3840000.000000</amount>
                    </notionalAmount>
                </notional>
                <interestCalculation>
                    <floatingRateCalculation>
                        <floatingRateIndex>USD-LIBOR-BBA</floatingRateIndex>
                        <indexTenor>
                            <periodMultiplier>1</periodMultiplier>
                            <period>M</period>
                        </indexTenor>
						<spreadSchedule>
							<initialValue>7.85</initialValue>
						</spreadSchedule>
                    </floatingRateCalculation>
                </interestCalculation> 
            </interestLeg> 
            <additionalPayment>
                <additionalPaymentAmount>                 
                    <paymentAmount>
                        <currency>USD</currency>                        
                        <amount>100</amount>                        
                    </paymentAmount>
                </additionalPaymentAmount>
                <paymentType>feeIn</paymentType>
            </additionalPayment>
			<additionalPayment>
                 <additionalPaymentAmount>
                     <paymentAmount>
                         <currency>CNY</currency>                        
                         <amount>100</amount>                        
                     </paymentAmount>
                 </additionalPaymentAmount>
                 <paymentType>feeOut</paymentType>
             </additionalPayment>                        
        </equitySwapTransactionSupplement>
			<brokerPartyReference href="pty-trParticipantId-TRADEPARTY02"/>
			<brokerPartyReference href="pty-trParticipantId-TRADEPARTY04"/>
            <calculationAgent>
                <calculationAgentPartyReference href="pty-trParticipantId-TRADEPARTY02"/>
                <calculationAgentPartyReference href="pty-trParticipantId-TRADEPARTY04"/>
            </calculationAgent>
            <collateral xsi:type="tr:Collateral">
                <independentAmount>
                    <payerPartyReference href="pty-trParticipantId-TRADEPARTY01"/>
                    <receiverPartyReference href="pty-trParticipantId-TRADEPARTY03"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">EUR</currency>
                            <amount>1231</amount>
                        </paymentAmount>
                    </paymentDetail>
                </independentAmount>
                <tr:linkedIndependentAmount>
                    <payerPartyReference href="pty-trParticipantId-TRADEPARTY03"/>
                    <receiverPartyReference href="pty-trParticipantId-TRADEPARTY01"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">EUR</currency>
                            <amount>1231</amount>
                        </paymentAmount>
                    </paymentDetail>
                </tr:linkedIndependentAmount>
            </collateral>
            <documentation xsi:type="tr:Documentation">
                <masterAgreement>
                    <masterAgreementType masterAgreementTypeScheme="http://www.fpml.org/coding-scheme/master-agreement-type">ISDA</masterAgreementType>
                    <masterAgreementVersion>2002</masterAgreementVersion>
                    <masterAgreementDate>2013-09-23</masterAgreementDate>
                </masterAgreement>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA1991</contractualDefinitions>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions"> ISDA2006</contractualDefinitions>
                <tr:masterSupplementDate>2013-09-23</tr:masterSupplementDate>
            </documentation>
        </trade>
        <tr:tradeParty1 href="pty-trParticipantId-TRADEPARTY01"/>
        <tr:tradeParty2 href="pty-trParticipantId-TRADEPARTY03"/>
        <tr:utiIndicator>true</tr:utiIndicator>
        <tr:specialTermsIndicator>false</tr:specialTermsIndicator>
		<tr:bilateralComments>AL_BC_RRR_NTD</tr:bilateralComments>
        <tr:partyEventInformation>
            <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER-tr2b_SWPNewTrade_1</tr:eventId>
            <tr:confirmed>false</tr:confirmed>
            <tr:executionType executionTypeScheme="http://www.fpml.org/coding-scheme/execution-type">Written</tr:executionType>
            <tr:executionVenueType executionVenueTypeScheme="http://www.fpml.org/coding-scheme/execution-venue-type">Off-Facility</tr:executionVenueType>
            <tr:eventProcessingTimestamps>
                <tr:orderEntryTimestamp>2013-09-23T00:13:14.000+08:00</tr:orderEntryTimestamp>
                <tr:submissionOfOrderEntryTimestamp>2013-09-23T00:14:15.000+08:00</tr:submissionOfOrderEntryTimestamp>
            </tr:eventProcessingTimestamps>
			<tr:remarks>HKD3M</tr:remarks>
        </tr:partyEventInformation>
    </tr:newTrade>
    <party id="pty-trParticipantId-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
        <partyName>POLARIS COMPANY 2 (LB01)</partyName>
    </party>
    <party id="pty-trParticipantId-TRADEPARTY03">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY03</partyId>
        <partyName>POLARIS COMPANY 2 (LB02)</partyName>
    </party>
    <party id="pty-trParticipantId-TRADEPARTY02">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY02</partyId>
        <partyName>BANCO DE ORO UNIBANK, INC. (FULL)</partyName>
    </party>
    <party id="pty-trParticipantId-TRADEPARTY04">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY04</partyId>
        <partyName>EAST WEST BANK (FULL)</partyName>
    </party>
    <party id="pty-externalPtyId-HKTR">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/cp-id">HKTR</partyId>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-trParticipantId-TRADEPARTY01"/>
        <tr:reportingPartyReference href="pty-trParticipantId-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>
	</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>